Subject: Re: bug#42181: 28.0.50; jansson library not available in Emacs 28.0.50 snapshot 2020-06-26 64-bit Windows installer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Jan 2021 06:28:50 +0100

Stefan Kangas <[email-masked]> writes:

>> It would seem that libjansson*.dll is missing from the Windows installer.
>
> Phillip, is this also related to Bug#42199, i.e. something which is
> being worked on elsewhere?  Should this bug be kept open or will it be
> addressed as part of that separate work?  Thanks.

Stefan, was this in reference to some other bug?  Bug#42199 is:

bug#42199: Suggestion: Offer Emacs manual, org-mode manual, org-guide in double-sided fashion for printing

which doesn't seem quite relevant here?  :-)

Anyway, I checked the current Windows snapshot at

https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-28/

and the jansson dll is present there:

  -rwxr-xr-x      77904  15-Jan-2021 22:09:54  bin/libjansson-4.dll

So I'm going to go ahead and guess that this has been fixed in the
months since this was reported, and I'm closing this bug report.  If the
problem is still present, please respond to the debbugs address and
we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no